> ## Documentation Index
> Fetch the complete documentation index at: https://developers.smsmanager.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Získat informace o aktuálním API klíči



## OpenAPI

````yaml /openapi/cs/rest/restapi_v1.yaml get /apikey/me
openapi: 3.1.0
info:
  title: REST API SmsManager
  description: |
    API pro správu účtů a dalších zdrojů SmsManageru.
  version: v1
  contact:
    url: https://smsmanager.com
    email: cc@smsmanager.com
servers:
  - url: https://rest-api.smsmngr.com/v1
    description: Odpoví s daty vašeho požadavku
security:
  - x-api-key: []
tags:
  - name: api
    x-displayName: API klíč
    description: |
      Pro správu API klíčů použijte následující koncové body.
  - name: status
    x-displayName: Stav
    description: |
      Pro čtení stavu odeslaných zpráv použijte následující koncové body.
  - name: inbox
    x-displayName: Inbox
    description: |
      For reading inbox messages use the following endpoints.
  - name: credit
    x-displayName: Credit
    description: |
      For reading credit balance or pricelist info use the following endpoints.
paths:
  /apikey/me:
    get:
      tags:
        - api
      summary: Získat informace o aktuálním API klíči
      responses:
        '200':
          description: Informace o API klíči
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    description: Stav úspěchu.
                    example: true
                  me:
                    type: object
                    description: Informace o API klíči.
                    properties:
                      note:
                        type: string
                        description: >-
                          Poznámka k API klíči (může být prázdná). Můžete ji
                          použít k uložení jakýchkoli informací při vytváření
                          API klíče.
                      default_callback_url:
                        type: string
                        description: Výchozí URL pro zpětné volání pro tento API klíč.
                      account:
                        type: string
                        description: Typ účtu.
                        enum:
                          - prepaid
                          - postpaid
        '400':
          description: Špatný požadavek
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    description: Stav úspěchu.
                    example: false
                  message:
                    type: string
                    description: Chybová zpráva.
                    example: Nepodařilo se přečíst API klíč
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````